<?php
    class menuadmin_model extends MY_Model {
       
       function __construct()
       {
            $this->prefix='admin_';
       } 
       function getmenuByLang($lang_id=''){

           $sql = "SELECT  * FROM  admin_menu WHERE  menu_langid = '".$lang_id."'" ;
//           print_r($sql);exit;
           return $this->db->query($sql)->result_object();
       } 
       
    }
?>
